body {
background-image: url(/img/bg_t_gr2.gif);
margin:0px;
padding:0px;
text-align:center;
}
#outer {
margin:0px auto 0px auto;
width:980px;
color:#111111;
text-align:left;
}
#header {
border: 10px groove black;
padding:10px 0px 20px 0px;
height:90px;
}
.description {
font-size:20px;
padding-left:10px;
}

.nav{
margin:0px 0px 0px 0px;
font-size:20px;
text-align: center;
font-weight:bold;
background: black;
display: table;
width: 980px;
}
.nav li{
display: table-cell;
min-width: 50px;
}
.nav li+li{
border-left: 1px solid white;
}
.nav a{
padding:6px 3px 6px 3px;
display: block;
width: 100%;
text-align: center;
color:white;
text-decoration: none;
}
.nav li.active{
background: gray;
}
.nav li:hover{
background: gray;
}

#content {
float:right;
width:800px;
}
.inner {
font-weight:bold;
font-size:20px;
line-height:150%;
padding:20px 15px 0px 100px;
width:685px;
float:left;
}
#box {
position: relative;
float:left;
background:black;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box:hover{
background-color:blue;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202001 {
position: relative;
float:left;
background:#00cc00;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202001 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202001:hover{
background-color:#99ff00;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box202002 {
position: relative;
float:left;
background:#75A9FF;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202002 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202002:hover{
background-color:#74C6FF;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box202003 {
position: relative;
float:left;
background:#FF9999;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202003 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202003:hover{
background-color:#FFB6C1;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box202004 {
position: relative;
float:left;
background:#006600;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202004 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202004:hover{
background-color:#009933;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box202005 {
position: relative;
float:left;
background:#8B4513;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202005 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202005:hover{
background-color:#CD853F;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box202006 {
position: relative;
float:left;
background:#FF9999;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202006 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202006:hover{
background-color:#FFB6C1;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box202007 {
position: relative;
float:left;
background:gray;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202007 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202007:hover{
background-color:silver;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box202008 {
position: relative;
float:left;
background:#FFCC00;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202008 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202008:hover{
background-color:#FFCC99;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box202009 {
position: relative;
float:left;
background:#2F4F4F;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202009 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202009:hover{
background-color:#5F9EA0;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box202010 {
position: relative;
float:left;
background:#DAA520;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202010 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202010:hover{
background-color: #DEB887;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box202011 {
position: relative;
float:left;
background: #cc3333;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202011 a{
display: 8block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202011:hover{
background-color:#CC6666;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box202012 {
position: relative;
float:left;
background:green;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202012 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202012:hover{
background-color:red;
}


#text {
font-size:20px;
color: white;
font-weight: bold;
}
ul {
margin: 0 0 0 1em;
padding: 0;
}
li {
list-style:disc; 
}
P {
margin:1em 0 1em 0;
line-height:150%;
}
img{
border:0px;
}
hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #cccccc;
height: 1px;
}
a{
color:#003366;
}
h1 {
font-size:40px;
color: black;
}
h1 a{
font-weight:bold;
color: #8c0000;
text-decoration:none;
}
h1 a:hover{
text-decoration:underline;
}
h2 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h3 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h4 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
#left {
color:#676767;
font-size:20px;
width:180px;
float:left;
}
.blogcss {
padding:6px 10px 6px 20px;
margin:30px 0px 0px 15px;
font-weight:bold;
color:white;
background: black;
border: 1px black solid;
}
.side {
background-color:#fcfcfc;
line-height:170%;
padding:4px 0px 0px 10px;
margin:0px 0px 0px 15px;
color: #000000;
font-weight:bold;
border: 1px black solid;
}
.side a{
font-weight:bold;
color:#003366;
}
.side ul {
margin: 0 0 0.5em 0;
padding: 0;
}
.side li {
padding:0px 0px 0px 4px;
margin:0px;
list-style:none; 
}

#footer {
padding-top:20px;
font-size:15px;
height:100px;
clear:both;
text-align:center;
}
#footer a{
font-size:20px;
color:#444444;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}